<form action="/fibonacci" method = "POST">
    <p>Give a number > 2 <input type = "text" name = "number" /></p>
    <p><input type = "submit" value = "Fibonacci" /></p>
</form>
<br>
{% if data and res == "fib" %}
<p>Fibonacci series: {{data}}</p>
{% else %}
<p>Please enter a number</p>
{% endif %}
<br>
<hr>
<form action="/factorial" method = "POST">
    <p>Give a number > 1 <input type = "text" name = "number" /></p>
    <p><input type = "submit" value = "Factorial" /></p>
</form>
<br>
{% if data and res == "fact" %}
<p>Factorial: {{data}}</p>
{% else %}
<p>Please enter a number</p>
{% endif %}

